[hugoVersion]
  extended = false
  min = "0.87.0"
[[imports]]
  path = "github.com/nunocoracao/blowfish/v2"
[[imports]]
  path = 'github.com/hugomods/encoder'
[[imports]]
  path = 'github.com/hbstack/iframe'
